<!doctype html>
<html>
<head>
	<meta charset='utf8'>
	<meta name='viewport' content='width=device-width'>

	<title>Svelte app</title>

	<link rel='icon' type='image/png' href='./favicon.png'>
	<link rel='stylesheet' href='./css/global.css'>
  <link rel='stylesheet' href='./bundle.css'>
	<link rel='stylesheet' href='./css/devices.min.css'>

  <script src="https://kit.fontawesome.com/fdde62a152.js"></script>
	<script defer src='./bundle.js'></script>
</head>

<body>
</body>
</html>